<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>button_big_achievements.png</key>
            <dict>
                <key>frame</key>
                <string>{{392,572},{64,64}}</string>
                <key>offset</key>
                <string>{-1,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,25},{64,64}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>button_big_dlc.png</key>
            <dict>
                <key>frame</key>
                <string>{{599,332},{86,80}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,9},{86,80}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>button_big_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{714,853},{97,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{97,48}}</string>
                <key>sourceSize</key>
                <string>{97,48}</string>
            </dict>
            <key>button_big_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{664,853},{97,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{97,48}}</string>
                <key>sourceSize</key>
                <string>{97,48}</string>
            </dict>
            <key>button_big_perks.png</key>
            <dict>
                <key>frame</key>
                <string>{{392,452},{52,66}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{23,22},{52,66}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>leaderboard_bg_lower.png</key>
            <dict>
                <key>frame</key>
                <string>{{690,0},{330,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{330,27}}</string>
                <key>sourceSize</key>
                <string>{330,27}</string>
            </dict>
            <key>leaderboard_bg_upper.png</key>
            <dict>
                <key>frame</key>
                <string>{{447,0},{330,241}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{330,241}}</string>
                <key>sourceSize</key>
                <string>{330,241}</string>
            </dict>
            <key>level_badge_completed.png</key>
            <dict>
                <key>frame</key>
                <string>{{392,506},{64,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,64}}</string>
                <key>sourceSize</key>
                <string>{64,64}</string>
            </dict>
            <key>level_badge_lock_bottom.png</key>
            <dict>
                <key>frame</key>
                <string>{{392,638},{26,20}}</string>
                <key>offset</key>
                <string>{-1,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,31},{26,20}}</string>
                <key>sourceSize</key>
                <string>{64,64}</string>
            </dict>
            <key>level_badge_lock_top.png</key>
            <dict>
                <key>frame</key>
                <string>{{827,1004},{26,18}}</string>
                <key>offset</key>
                <string>{-1,10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,13},{26,18}}</string>
                <key>sourceSize</key>
                <string>{64,64}</string>
            </dict>
            <key>level_badge_locked.png</key>
            <dict>
                <key>frame</key>
                <string>{{959,404},{64,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,64}}</string>
                <key>sourceSize</key>
                <string>{64,64}</string>
            </dict>
            <key>level_badge_medal_blue.png</key>
            <dict>
                <key>frame</key>
                <string>{{898,457},{32,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,32}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>level_badge_medal_yellow.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,449},{32,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,32}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>level_badge_unlocked.png</key>
            <dict>
                <key>frame</key>
                <string>{{959,338},{64,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,64}}</string>
                <key>sourceSize</key>
                <string>{64,64}</string>
            </dict>
            <key>level_popup.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{383,453}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{383,453}}</string>
                <key>sourceSize</key>
                <string>{383,453}</string>
            </dict>
            <key>level_popup_start_game.png</key>
            <dict>
                <key>frame</key>
                <string>{{385,0},{333,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{333,60}}</string>
                <key>sourceSize</key>
                <string>{333,60}</string>
            </dict>
            <key>level_worldmap_tile.png</key>
            <dict>
                <key>frame</key>
                <string>{{959,272},{64,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,64}}</string>
                <key>sourceSize</key>
                <string>{64,64}</string>
            </dict>
            <key>medals_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{898,415},{40,52}}</string>
                <key>offset</key>
                <string>{-1,-13}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{18,26},{40,52}}</string>
                <key>sourceSize</key>
                <string>{78,78}</string>
            </dict>
            <key>medals_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{773,933},{78,52}}</string>
                <key>offset</key>
                <string>{0,13}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,52}}</string>
                <key>sourceSize</key>
                <string>{78,78}</string>
            </dict>
            <key>medals_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{764,853},{78,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,78}}</string>
                <key>sourceSize</key>
                <string>{78,78}</string>
            </dict>
            <key>popup_arrow.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,638},{26,18}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,18}}</string>
                <key>sourceSize</key>
                <string>{26,18}</string>
            </dict>
            <key>popup_box_edge.png</key>
            <dict>
                <key>frame</key>
                <string>{{350,863},{6,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{6,72}}</string>
                <key>sourceSize</key>
                <string>{6,72}</string>
            </dict>
            <key>popup_box_middle.png</key>
            <dict>
                <key>frame</key>
                <string>{{1017,29},{5,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{5,72}}</string>
                <key>sourceSize</key>
                <string>{5,72}</string>
            </dict>
            <key>popup_checkbox.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,415},{32,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,16},{32,32}}</string>
                <key>sourceSize</key>
                <string>{64,64}</string>
            </dict>
            <key>popup_checkbox_checked.png</key>
            <dict>
                <key>frame</key>
                <string>{{664,952},{42,36}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,15},{42,36}}</string>
                <key>sourceSize</key>
                <string>{64,64}</string>
            </dict>
            <key>popup_enemy_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{827,933},{69,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{69,69}}</string>
                <key>sourceSize</key>
                <string>{69,69}</string>
            </dict>
            <key>popup_enemy_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{702,952},{69,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{69,69}}</string>
                <key>sourceSize</key>
                <string>{69,69}</string>
            </dict>
            <key>worldmap_path_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,455},{415,276}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{415,276}}</string>
                <key>sourceSize</key>
                <string>{415,276}</string>
            </dict>
            <key>worldmap_path_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{690,29},{241,325}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{241,325}}</string>
                <key>sourceSize</key>
                <string>{241,325}</string>
            </dict>
            <key>worldmap_path_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{690,272},{267,141}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{267,141}}</string>
                <key>sourceSize</key>
                <string>{267,141}</string>
            </dict>
            <key>worldmap_path_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,452},{136,208}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,208}}</string>
                <key>sourceSize</key>
                <string>{136,208}</string>
            </dict>
            <key>worldmap_path_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,875},{233,148}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{233,148}}</string>
                <key>sourceSize</key>
                <string>{233,148}</string>
            </dict>
            <key>worldmap_path_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,455},{418,70}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{418,70}}</string>
                <key>sourceSize</key>
                <string>{418,70}</string>
            </dict>
            <key>worldmap_path_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{599,414},{85,208}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{85,208}}</string>
                <key>sourceSize</key>
                <string>{85,208}</string>
            </dict>
            <key>worldmap_path_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{350,455},{406,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{406,40}}</string>
                <key>sourceSize</key>
                <string>{406,40}</string>
            </dict>
            <key>worldmap_path_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{392,662},{199,195}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{199,195}}</string>
                <key>sourceSize</key>
                <string>{199,195}</string>
            </dict>
            <key>worldmap_path_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{235,872},{223,148}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{223,148}}</string>
                <key>sourceSize</key>
                <string>{223,148}</string>
            </dict>
            <key>worldmap_path_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,997},{240,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,27}}</string>
                <key>sourceSize</key>
                <string>{240,27}</string>
            </dict>
            <key>worldmap_path_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{385,335},{212,115}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{212,115}}</string>
                <key>sourceSize</key>
                <string>{212,115}</string>
            </dict>
            <key>worldmap_path_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,863},{132,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,202}}</string>
                <key>sourceSize</key>
                <string>{132,202}</string>
            </dict>
            <key>worldmap_path_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{598,624},{178,227}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,227}}</string>
                <key>sourceSize</key>
                <string>{178,227}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>level_texture.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:2e90bfcbdc181fd6f5895fef35a694fe$</string>
            <key>textureFileName</key>
            <string>level_texture.png</string>
        </dict>
    </dict>
</plist>
